Subject: Re: problems with latest SUP, and SUP server info
To: Duncan McEwan <>
From: Chris G. Demetriou <>
List: current-users
Date: 06/30/1994 03:12:10
> > Oh, and another thing (so it's 3 things really). The -> foo
> > dependancy IS broken, even with the latest share/mk stuff installed. this
> > means that gnu/lib/libg++/genclass barfs with something like:
> >     make: don't know how to make .o. Stop
> Hm, that part worked for me from a sup I did last night (once I had installed
> the /usr/share/mk stuff).  Perhaps the timezones were such that I ended up with
> the previous night's version?

I could believe that.  it definitely wasn't working for me, and
i've got rather up-to-date sources...  8-)

> But then the "make install" failed because
> install was run with '-s' so it tried to strip the shell script... :-(  My
> fix was to add a "STRIP=" to libg++/genclass/Makefile.

*sigh*  "you can never win."

thanks for pointing that out.